#u90
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u92
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u92:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u92.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	background-size: contain !important;
}

#u107-4_img,#u109-4_img,#u134-4_img,#u135-4_img,#u136-4_img
{
	display: block;
	vertical-align: top;
}

#u119,#u79,#u107-4,#u109-4,#u134-4,#u135-4,#u136-4,#u137
{
	position: relative;
}

